<!DOCTYPE html>
<html lang="en">
<head>
  <title>Classic :: Portal de consulta de facturación electrónica</title>
  <meta charset="utf-8">

  <script src="js/jquery-3.2.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/yamm.css">
  <script src="js/bootstrap.min.js"></script>

  <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
  <!--
   TELEFACTURACION DEL PERÚ S.A.C 
   930222760
   julio@xcrivas.com / infodata@internet.com.pe
   Cualquier modificación consulte con el desarrollador.
  -->

	</head>
<body>
	<style>
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-black-webfont.ttf') format('truetype');
    font-weight: bolder;
    font-style: normal;
}  
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
} 
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  
@font-face {
    font-family: 'Orbitron';
    src: url('fuentes/orbitron-medium-webfont.ttf') format('truetype');
    font-weight: lighter;
    font-style: normal;
} 

@font-face {
    font-family: 'Oxygen';
    src: url('fuentes/Oxygen-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}  

	body {
  /*min-height: 2000px;*/
  padding-top: 00px;
      text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
.dropdown-menu {
  position: fixed !important;
  width:100%;
  height:auto;
  top: 95px !important;
  }


  .navbar-expand-md .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .12em;
    margin-top: 30px;
    font-weight: 600;
}

.fondo_celeste{
  background-color: #00a8ff;
  background-image: url("imagenes/menu_fondo1.jpg");
  background-position: cover;
}
.submenu_general{
  padding: 60px 10px;

}

.dropdown-menu .title {
    font-size: 16px;
    font-weight: 500;
    margin-top: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #70a338;
    padding-bottom: 10px;
    color: #fff;
    font-family: "Orbitron";
}
.dropdown-menu p {
    color: #656565;
    font-family: 'Oxygen';
    
    font-style: normal;
    font-size: 1.0em;
   /* line-height: 2.0em;*/
    color: #fff;
}
.dropdown-menu .dropdown-menu a, .dropdown-menu a {
    color: #fff;
    font-weight: 500;
}
.dropdown-menu ul {
    list-style: none;
    padding-left: 0px;
}
.dropdown-menu li {
    color: #fff;
    font-weight: 500;
   /* margin: 10px 0;*/
}
.view-all {
    display: inline-block;
    font-size: 14px !important;
    font-weight: 600 !important;
    margin-top: 15px;
}

header {
    flex-direction: column;
}
header {
    width: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
header.banner .banner-text {
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    top: 50%;
}
header.banner .banner-text {
    position: absolute;
    width: 90%;
    left: 5%;
    z-index: 30;
    align-self: center;
}
header.banner h1.h3, header.banner h3.h1 {
    font-size: 2.5vw;
    line-height: 3.5vw;
    font-weight: 500;
}
header img.elementos_titulo{
  width:100%;
  height:auto;
}
/* Elementos :: Titulo */

.carousel-item img{
height: auto;
min-height: 100vh;
}

/* Fin Elementos :: Titulo */
</style>
 







    <main role="main" class="container">
      <div class="row text-center">
      <img src="imagenes/logo_classic.png" class="img-responsive img-fluid center-block" style="margin:auto;">
      </div>
      <div class="jumbotron">
        <form method="post" action="ver.php">
        <h3>Consulta Facturación Electrónica</h3>

        
        <div class="row">
          <div class="col-md-6 col-xs-12">Tipo Documento:</div>
          <div class="col-md-6 col-xs-12">
            <select name="documento_tipo" class="form-control">
              <option disabled>Seleccione tipo de documento</option>
              <option value="01">Factura</option>
              <option value="03">Boleta de venta</option>
              <option value="07">Nota de Crédito</option>
              <option value="08">Nota de Debito</option>
              <option value="09">Guia de remisión remitente</option>
              <option value="12">Ticket de maquina registradora</option>
              <option value="13">Doc. emitido por Bancos</option>
              <option value="14">Recibo Servicios Publicos</option>
              <option value="18">Documentos emitidos por las AFP</option>
              <option value="31">Guia de Remisión Transportista</option>
              <option value="56">Comprobante de pago SEAE</option>
              <option value="71">Guia de Remisión remitente Complementaria</option>
              <option value="72">Guia de Remisión transportista complementaria</option>
            </select>
         
          </div>
        </div>

        <div class="row">
          <div class="col-md-6 col-xs-12">Folio (Serie-Numero):</div><div class="col-md-6 col-xs-12"><input type="text" name="documento_serie" class="form-control" placeholder="F12-111100114"></div>
        </div>
        <div class="row">
          <div class="col-md-6 col-xs-12">Fecha Emisión:</div><div class="col-md-6 col-xs-12"><input type="text" name="documento_fecha" class="form-control" placeholder="2018-08-22"></div>
        </div>
        <div class="row">
          <div class="col-md-6 col-xs-12">Monto:</div><div class="col-md-6 col-xs-12"><input type="text" name="documento_monto" class="form-control" placeholder="212.11"></div>
        </div>


        <div class="row">
          <div class="col-md-6 col-xs-12"></div><div class="col-md-6 col-xs-12">
          <input type="submit" name="enviar" class="btn btn-lg btn-primary" value="Consultar &raquo;">
        </div>
        </div>

        
      
      </form>
      </div>
    </main>

</body>
</html>